
<%include ../partials/header%>

<div class="ui placeholder segment" class="moncontenu">
    <div class="ui two column very relaxed stackable grid">
      <div class="column">
        <div class="ui form">
            <form action="/succeed" method="post" class="ui form" id="myForm">
              <h4 class="ui dividing header">Language translate informations</h4>
                 <div class="field">
                  <label>Language ID</label>
                  <input type="text" name="languageid" id="languageid" placeholder="two to three letters">
                </div>
                <div class="field">
                  <label>Language Name</label>
                  <input type="text" name="languagename" id="languagename" placeholder="Language Name">
                </div>
                <div class="field">
                  <label>Home</label>
                  <input type="text" name="homets" id="homets" placeholder="Home translate">
                </div>
                <div class="field">
                  <label>About</label>
                  <input type="text" name="aboutts" id="aboutts" placeholder="About translate">
                </div>
                <div class="field">
                  <label>Services</label>
                  <input type="text" name="servicets" id="servicets" placeholder="Service translate">
                </div>
                <div class="field">
                  <label>Contact</label>
                  <input type="text" name="contactts" id="contactts" placeholder="Contact translate">
                </div>
                <button type="button" class="ui button" id="Add"><i class="signup icon"></i> Create Language</button>
              </form>
        </div>
      </div>
      <div class="middle aligned column">
        <form action="/access" method="post" class="ui form">
          <select class="ui dropdown" name="pickLng">
              <option selected disabled>Select a language ...</option>
              <%langues.forEach(function(item){%>
              <option><%= item.langue%></option>
              <%})%>
          </select>
          <button type="submit" class="ui primary button">
              Enter
          </button>
        </form>

      </div>
    </div>
    <div class="ui vertical divider">
      Or
    </div>
  </div>



<%include ../partials/footer%>